## node-mersenne 0.0.4

=== debian/changelog ===
node-mersenne (0.0.4-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 15:41:53 +0100

node-mersenne (0.0.4-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 12:57:00 +0100

node-mersenne (0.0.4-2) unstable; urgency=medium

  * Update debian/copyright to include all copyright holders.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Nov 2021 19:38:22 +0100

node-mersenne (0.0.4-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:41:16 +0200
