=== debian/control ===
Source: node-mersenne
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Homepage: https://www.enchantedage.com/node-mersenne
Vcs-Git: https://salsa.debian.org/js-team/node-mersenne.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mersenne
Rules-Requires-Root: no

Package: node-mersenne
Architecture: all
Depends: ${misc:Depends}
Description: High-quality Mersenne Twister random numbers for Node.js
 A Node.js module for generating high-quality Mersenne Twister random numbers.
 .
 Node.js is an event-based server-side JavaScript engine.
